@charset "UTF-8";
#footer_left #footer_links .menu{
	padding: 0px;
	text-align: center;
	display: block;
	margin: 0px;
}
#footer_left #footer_links .menu li{
	float: left;
	list-style-type: none;
}
#footer_left #footer_links .menu a{
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #187BB1;
	font-size: 15px;
	display: block;
	padding-right: 25px;
	text-decoration: none;
	border-left-style: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
}
#footer_left #footer_links .menu a:hover {
	text-decoration: underline;
}
#footer_left #footer_links .menu  .item1 a{
	padding-left: 0px;
}
#footer_left #footer_links .item5 a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer_left #footer_links .moduletable_menu{
	margin-bottom: 20px;
}
#footer_left #footer_links .menu .item-107 a{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
